Activity log for bug #1130158

Date Who What changed Old value New value Message
2013-02-19 15:06:47 John Lea bug added bug
2013-02-19 15:06:47 John Lea attachment added searching the dash legal notice.html https://bugs.launchpad.net/bugs/1130158/+attachment/3536596/+files/searching%20the%20dash%20legal%20notice.html
2013-02-19 15:06:57 John Lea ayatana-design: importance Undecided High
2013-02-19 15:07:01 John Lea ayatana-design: status New Fix Committed
2013-02-19 15:07:03 John Lea ayatana-design: assignee John Lea (johnlea)
2013-02-19 15:22:37 Didier Roche bug task added gnome-control-center (Ubuntu)
2013-02-21 14:36:59 John Lea gnome-control-center (Ubuntu): assignee Didier Roche (didrocks)
2013-02-21 14:37:04 John Lea gnome-control-center (Ubuntu): status New Triaged
2013-02-21 14:37:06 John Lea gnome-control-center (Ubuntu): importance Undecided Medium
2013-02-21 14:37:14 John Lea tags udp
2013-02-21 17:52:21 Didier Roche gnome-control-center (Ubuntu): assignee Didier Roche (didrocks) Sebastien Bacher (seb128)
2013-03-11 18:27:12 Sebastien Bacher attachment added some hackish attempt to this change https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1130158/+attachment/3568736/+files/notice.patch
2013-03-11 20:15:46 Ubuntu Foundations Team Bug Bot tags udp patch udp
2013-03-12 14:27:08 Sebastien Bacher summary Add 'legal notice' to "System Settings/Details" panel [FFe] Add 'legal notice' to "System Settings/Details" panel
2013-03-12 14:27:11 Sebastien Bacher gnome-control-center (Ubuntu): status Triaged In Progress
2013-03-12 14:27:18 Sebastien Bacher bug added subscriber Ubuntu Release Team
2013-03-12 14:28:22 Sebastien Bacher attachment added smaller patch using webkitgtk https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1130158/+attachment/3570291/+files/unity_notice_info.patch
2013-03-12 14:29:03 Sebastien Bacher gnome-control-center (Ubuntu): importance Medium Low
2013-03-15 17:39:28 Sebastien Bacher gnome-control-center (Ubuntu): status In Progress Fix Committed
2013-03-15 17:51:07 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/gnome-control-center
2013-03-15 18:42:10 Launchpad Janitor gnome-control-center (Ubuntu): status Fix Committed Fix Released
2013-06-20 08:54:59 John Lea ayatana-design: status Fix Committed Fix Released
2013-11-28 03:49:28 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-control-center/unity